This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1280106 - [abrt] evince: g_type_check_instance_cast(): evince killed by SIGSEGV
[abrt] evince: g_type_check_instance_cast(): evince killed by SIGSEGV
Status: CLOSED DUPLICATE of bug 1293088
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c4c8282272a29d442b32454f128...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 18:36 EST by Levan
Modified: 2016-10-14 05:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-14 05:04:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.86 KB, text/plain)
2015-11-10 18:36 EST, Levan
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-10 18:36 EST, Levan
no flags Details
File: core_backtrace (5.69 KB, text/plain)
2015-11-10 18:36 EST, Levan
no flags Details
File: dso_list (10.31 KB, text/plain)
2015-11-10 18:36 EST, Levan
no flags Details
File: environ (1.64 KB, text/plain)
2015-11-10 18:36 EST, Levan
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-10 18:36 EST, Levan
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-10 18:36 EST, Levan
no flags Details
File: maps (52.71 KB, text/plain)
2015-11-10 18:37 EST, Levan
no flags Details
File: mountinfo (2.99 KB, text/plain)
2015-11-10 18:37 EST, Levan
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-10 18:37 EST, Levan
no flags Details
File: open_fds (2.08 KB, text/plain)
2015-11-10 18:37 EST, Levan
no flags Details
File: proc_pid_status (1006 bytes, text/plain)
2015-11-10 18:37 EST, Levan
no flags Details
File: var_log_messages (255 bytes, text/plain)
2015-11-10 18:37 EST, Levan
no flags Details

  None (edit)
Description Levan 2015-11-10 18:36:40 EST
Description of problem:
Nothing special,
just reading pdf file in Evince

Version-Release number of selected component:
evince-3.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        evince '/home/levani/Documents/\xe1\x83\xac\xe1\x83\x98\xe1\x83\x92\xe1\x83\x9c\xe1\x83\x94\xe1\x83\x91\xe1\x83\x98/modernizatsiya_i_remont_pk_19-e_izdanie_3643759-2.pdf'
crash_function: g_type_check_instance_cast
executable:     /usr/bin/evince
global_pid:     11760
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_cast at gtype.c:4064
 #1 ev_page_action_widget_set_document at ev-page-action-widget.c:261
 #7 g_object_notify_by_spec_internal at gobject.c:1154
 #8 g_object_notify at gobject.c:1202
 #9 ev_document_model_set_document at ev-document-model.c:381
 #10 ev_window_reload_job_cb at ev-window.c:1835
 #11 _g_closure_invoke_va at gclosure.c:864
 #14 emit_finished at ev-jobs.c:181
 #18 g_main_context_iteration at gmain.c:3901
 #19 g_application_run at gapplication.c:2311
Comment 1 Levan 2015-11-10 18:36:46 EST
Created attachment 1092504 [details]
File: backtrace
Comment 2 Levan 2015-11-10 18:36:48 EST
Created attachment 1092505 [details]
File: cgroup
Comment 3 Levan 2015-11-10 18:36:50 EST
Created attachment 1092506 [details]
File: core_backtrace
Comment 4 Levan 2015-11-10 18:36:52 EST
Created attachment 1092507 [details]
File: dso_list
Comment 5 Levan 2015-11-10 18:36:54 EST
Created attachment 1092508 [details]
File: environ
Comment 6 Levan 2015-11-10 18:36:56 EST
Created attachment 1092509 [details]
File: exploitable
Comment 7 Levan 2015-11-10 18:36:57 EST
Created attachment 1092510 [details]
File: limits
Comment 8 Levan 2015-11-10 18:37:00 EST
Created attachment 1092511 [details]
File: maps
Comment 9 Levan 2015-11-10 18:37:02 EST
Created attachment 1092512 [details]
File: mountinfo
Comment 10 Levan 2015-11-10 18:37:04 EST
Created attachment 1092513 [details]
File: namespaces
Comment 11 Levan 2015-11-10 18:37:05 EST
Created attachment 1092514 [details]
File: open_fds
Comment 12 Levan 2015-11-10 18:37:07 EST
Created attachment 1092515 [details]
File: proc_pid_status
Comment 13 Levan 2015-11-10 18:37:08 EST
Created attachment 1092516 [details]
File: var_log_messages
Comment 14 Fedora Admin XMLRPC Client 2016-10-14 04:08:59 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Caolan McNamara 2016-10-14 05:04:01 EDT

*** This bug has been marked as a duplicate of bug 1293088 ***

Note You need to log in before you can comment on or make changes to this bug.